lapacke_zgesvj_work.c(3)

NAME
lapacke_zgesvj_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgesvj_work (int matrix_layout, char joba, char jobu, char jobv, lapack_int m, lapack_int n, lapack_complex_double *a, lapack_int lda, double *sva, lapack_int mv, lapack_complex_double *v, lapack_int ldv, lapack_complex_double *cwork, lapack_int lwork, double *rwork, lapack_int lrwork)

Function Documentation

  lapack_int LAPACKE_zgesvj_work (int matrix_layout, char joba, char jobu, char jobv, lapack_int m, lapack_int n, lapack_complex_double * a, lapack_int lda, double * sva, lapack_int mv, lapack_complex_double * v, lapack_int ldv, lapack_complex_double * cwork, lapack_int lwork, double * rwork, lapack_int lrwork)

Definition at line 36 of file lapacke_zgesvj_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.